# $Id: dba.pot,v 1.2 2007/06/24 03:45:54 dww Exp $
#
# LANGUAGE translation of Drupal (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  dba.module,v 1.54 2007/06/24 03:41:12 dww
#  dba.info,v 1.1 2007/06/23 18:40:30 dww
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2007-06-23 20:45-0700\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: dba.module:24
msgid "The dba module allows site administrators a method for direct database administration. This is a dangerous module, in that it gives unlimited access and control over the active database. With this module, it is possible to corrupt or delete an entire drupal database. Use at your own risk."
msgstr ""

#: dba.module:38
msgid "Database"
msgstr ""

#: dba.module:39
msgid "View and edit your site's database directly."
msgstr ""

#: dba.module:47;462
msgid "Tables"
msgstr ""

#: dba.module:54
msgid "Query database"
msgstr ""

#: dba.module:63;854
msgid "Run script"
msgstr ""

#: dba.module:72
msgid "Database administration"
msgstr ""

#: dba.module:73
msgid "Control automatic backups and other settings."
msgstr ""

#: dba.module:86
msgid "View"
msgstr ""

#: dba.module:94
msgid "Describe"
msgstr ""

#: dba.module:103;178;487;507
msgid "Check"
msgstr ""

#: dba.module:111;186;488;510
msgid "Optimize"
msgstr ""

#: dba.module:121;150;491;513
msgid "Backup"
msgstr ""

#: dba.module:130;159;492;516
msgid "Empty"
msgstr ""

#: dba.module:139;168;493;519
msgid "Drop"
msgstr ""

#: dba.module:206
msgid "Database backups"
msgstr ""

#: dba.module:212
msgid "Default backup filename"
msgstr ""

#: dba.module:213
msgid "Default filename to use when backing up multiple tables. If backing up only one table, the filename will default to the name of the table. You will have an opportunity to modify this filename when you actually perform the backup. If automatically backing up tables, the name will be prepended with the current date and time."
msgstr ""

#: dba.module:220
msgid "disabled"
msgstr ""

#: dba.module:223
msgid "Automatically backup database every"
msgstr ""

#: dba.module:226
msgid "Select how often you wish to have your database automatically backed up. Requires crontab."
msgstr ""

#: dba.module:240
msgid "Automatic backup path"
msgstr ""

#: dba.module:244
msgid "If automatic backups are enabled, you must specify a directory where you would like to store the backup files.  The path must be absolute and for security reasons should not be accesible to the web."
msgstr ""

#: dba.module:251;261
msgid "Compress automatic backups"
msgstr ""

#: dba.module:254
msgid "Enable this option to compress automatic backups with <a href=\"http://sources.redhat.com/bzip2/\">bzip2</a>."
msgstr ""

#: dba.module:264
msgid "Enable this option to compress automatic backups with <a href=\"http://www.gzip.org/zlib/\">zlib</a>."
msgstr ""

#: dba.module:270
msgid "Mail backup to administrator"
msgstr ""

#: dba.module:273
msgid "Enable this option to have a copy of the database backup files mailed to your administrator's email address."
msgstr ""

#: dba.module:278
msgid "Automatic backup excluded tables"
msgstr ""

#: dba.module:280
msgid "If automatic backups are enabled, you can specify a space-separated list of table names where you only want the table definition (schema) backed up, but not the actual data.  This is useful for tables that can be rebuilt (such as the tables related to search indexing) or the watchdog table, which holds log events but no actual site content.  Only saving the schema and not the data for these tables can greatly reduce the size of the backups, without losing real content."
msgstr ""

#: dba.module:288
msgid "MySQL options"
msgstr ""

#: dba.module:294
msgid "Default check type"
msgstr ""

#: dba.module:295
msgid "MySQL databases support many types of database integrity checks. Select your preferred default type from the list above. Medium is the MySQL recommended default type."
msgstr ""

#: dba.module:297;938
msgid "Quick"
msgstr ""

#: dba.module:297;939
msgid "Fast"
msgstr ""

#: dba.module:297;940
msgid "Changed"
msgstr ""

#: dba.module:297;941
msgid "Medium"
msgstr ""

#: dba.module:297;942
msgid "Extended"
msgstr ""

#: dba.module:301
msgid "Repair option"
msgstr ""

#: dba.module:302
msgid "By default, the dba module will only display a repair button if a table has been determined to need a repair. Alternatively, you can make the module always display a repair button, or never display a repair button."
msgstr ""

#: dba.module:305
msgid "Automatic"
msgstr ""

#: dba.module:306
msgid "Always"
msgstr ""

#: dba.module:307
msgid "Never"
msgstr ""

#: dba.module:319
msgid "The automatic backup path does not exist, or is not writeable. Automatic backups will not begin until you fix this error."
msgstr ""

#: dba.module:325
msgid "The automatic backup path exists, but is not writeable. Automatic backups will not begin until you fix this error."
msgstr ""

#: dba.module:447
msgid "You must select the tables to !op."
msgstr ""

#: dba.module:459
msgid "View database %database"
msgstr ""

#: dba.module:462
msgid "Rows"
msgstr ""

#: dba.module:502
msgid "You must select the table(s) to %op."
msgstr ""

#: dba.module:526
msgid "select all"
msgstr ""

#: dba.module:529
msgid "clear all"
msgstr ""

#: dba.module:547
msgid "Are you sure you want to delete this row from the \"%table\" table?"
msgstr ""

#: dba.module:549
msgid "By clicking \"Delete row\" you will permanently remove this row from the %table table.  This action cannot be undone."
msgstr ""

#: dba.module:550
msgid "Delete row"
msgstr ""

#: dba.module:551;597;781;1161;1172;1183
msgid "Cancel"
msgstr ""

#: dba.module:593
msgid "Edit row from the \"%table\" table"
msgstr ""

#: dba.module:595
msgid "By clicking \"Edit row\" you will save any changes you make to this row of the %table table.  This action cannot be undone."
msgstr ""

#: dba.module:596
msgid "Edit row"
msgstr ""

#: dba.module:665
msgid "View table %table"
msgstr ""

#: dba.module:684
msgid "actions"
msgstr ""

#: dba.module:693
msgid "edit"
msgstr ""

#: dba.module:694
msgid "delete"
msgstr ""

#: dba.module:706
msgid "The table is empty."
msgstr ""

#: dba.module:710
msgid "Unable to view more than one table at a time."
msgstr ""

#: dba.module:730
msgid "Unable to return the primary key for more than one table at a time."
msgstr ""

#: dba.module:745
msgid "Describe table %table"
msgstr ""

#: dba.module:756
msgid "Unable to describe more than one table at a time."
msgstr ""

#: dba.module:764
msgid "Query"
msgstr ""

#: dba.module:767
msgid "Database query"
msgstr ""

#: dba.module:769
msgid "Enter the text of your database query.  This will be executed directly in your database, so the action can not be undone.  Do not wrap your tables in {}, as direct database queries do not support Drupal's database prefixing.  If you are using a database prefix, you will need to manually include the prefix in your table name.  Separate multiple queries with a \";\".  A sample query: 'SELECT COUNT(*) FROM accesslog;'"
msgstr ""

#: dba.module:777
msgid "Execute query"
msgstr ""

#: dba.module:819;1020
msgid "Result"
msgstr ""

#: dba.module:842
msgid "Select a script"
msgstr ""

#: dba.module:843
msgid "Click the \"browse\" button to select a database script from your local computer."
msgstr ""

#: dba.module:847
msgid "Verbose"
msgstr ""

#: dba.module:850
msgid "Check this box if you wish to see all queries that are run."
msgstr ""

#: dba.module:880
msgid "Query failed: %query"
msgstr ""

#: dba.module:887
msgid "Succesfully ran !query from script %filename."
msgstr ""

#: dba.module:890
msgid "Unable to open script %filename."
msgstr ""

#: dba.module:895
msgid "Script %filename does not exist."
msgstr ""

#: dba.module:925
msgid "You must select the tables to check."
msgstr ""

#: dba.module:931
msgid "Actions"
msgstr ""

#: dba.module:935
msgid "Check type"
msgstr ""

#: dba.module:947
msgid "Check again"
msgstr ""

#: dba.module:976;1037
msgid "Repair"
msgstr ""

#: dba.module:977
msgid "Performing table repair."
msgstr ""

#: dba.module:981
msgid "Performing %type table check"
msgstr ""

#: dba.module:989;1074
msgid "Table"
msgstr ""

#: dba.module:990;1074
msgid "Operation"
msgstr ""

#: dba.module:991;1074
msgid "Message type"
msgstr ""

#: dba.module:992;1074
msgid "Message text"
msgstr ""

#: dba.module:1010
msgid "One or more tables need repairs."
msgstr ""

#: dba.module:1014
msgid "No repairs are required."
msgstr ""

#: dba.module:1064
msgid "Optimizing %table"
msgstr ""

#: dba.module:1066
msgid "You must select the tables to optimize."
msgstr ""

#: dba.module:1144
msgid "Backup filename"
msgstr ""

#: dba.module:1148
msgid "Please specify the filename you wish to give your database backup.  Once you click 'Backup !table' below your web browser will allow you to save the database backup to your local computer."
msgstr ""

#: dba.module:1152
msgid "Add DROP TABLE"
msgstr ""

#: dba.module:1154
msgid "Check this box if you wish to add DROP TABLE IF EXISTS before each table schema.  This will allow you to quickly restore from a backup without having to manually drop all tables first."
msgstr ""

#: dba.module:1157
msgid "Backup !table to local computer?"
msgstr ""

#: dba.module:1159
msgid "By clicking \"Backup !table\" you will be prompted to save the following !table to your local computer: !tables"
msgstr ""

#: dba.module:1160
msgid "Backup !table"
msgstr ""

#: dba.module:1168
msgid "Are you sure you want to delete all rows from the \"!tables\" !table?"
msgstr ""

#: dba.module:1170
msgid "By clicking \"Empty !table\" you will completely remove all data from !this !table, though the !table !itself will not be dropped. This action cannot be undone."
msgstr ""

#: dba.module:1171
msgid "Empty !table"
msgstr ""

#: dba.module:1179
msgid "Are you sure you want to drop the \"!tables\" !table?"
msgstr ""

#: dba.module:1181
msgid "By clicking \"Drop !table\" you will be completely removing !this !table and all !its data from the database. This action cannot be undone."
msgstr ""

#: dba.module:1182
msgid "Drop !table"
msgstr ""

#: dba.module:1213
msgid "Saved %tables to %filename."
msgstr ""

#: dba.module:1444
msgid "Support for showing the command used to create a table is not currently available in this module for PostgreSQL."
msgstr ""

#: dba.module:1458
msgid "Support for deleting the contents of tables is not currently available in PostgreSQL."
msgstr ""

#: dba.module:1556
msgid "Database backup from !site: !file"
msgstr ""

#: dba.module:1557
msgid "Database backup attached"
msgstr ""

#: dba.module:1570
msgid "drop"
msgstr ""

#: dba.module:1571
msgid "describe"
msgstr ""

#: dba.module:1572
msgid "optimize"
msgstr ""

#: dba.module:1573
msgid "check"
msgstr ""

#: dba.module:1574
msgid "backup"
msgstr ""

#: dba.module:1575
msgid "empty"
msgstr ""

#: dba.module:1576
msgid "view"
msgstr ""

#: dba.module:887
msgid "1 query"
msgid_plural "@count queries"
msgstr[0] ""
msgstr[1] ""

#: dba.module:1064;1130;1148
msgid "table"
msgid_plural "tables"
msgstr[0] ""
msgstr[1] ""

#: dba.module:1134
msgid "this"
msgid_plural "these"
msgstr[0] ""
msgstr[1] ""

#: dba.module:1135
msgid "itself"
msgid_plural "themselves"
msgstr[0] ""
msgstr[1] ""

#: dba.module:1136
msgid "its"
msgid_plural "their"
msgstr[0] ""
msgstr[1] ""

#: dba.module:18
msgid "dba view database"
msgstr ""

#: dba.module:18
msgid "dba administer database"
msgstr ""

#: dba.module:0
msgid "dba"
msgstr ""

#: dba.info:0
msgid "Database Administration"
msgstr ""

#: dba.info:0
msgid "Directly administer your Drupal database."
msgstr ""

#: dba.info:0
msgid "Development"
msgstr ""

